import os
from utils._sanity_checks import count_predictions, tuning_fails, check_tuning_results, find_exit_code_137, find_slurm_fails

ERR_DIR = os.path.join(os.sep, "efs", "slurm_logs", "err")

if __name__ == "__main__":
    find_slurm_fails(ERR_DIR)
    # find_exit_code_137(ERR_DIR)
    # count_predictions()
    # tuning_fails()
    # check_tuning_results()